## org.hsqldb.cmdline
Class SqlTool.SqlToolException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.hsqldb.cmdline.SqlTool.SqlToolException

All Implemented Interfaces:
  Serializable

Enclosing class:
  SqlTool

    public static class SqlTool.SqlToolException

extends Exception

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2001 - 2010 HSQL Development Group.